uuid: 12278878-289f-424c-a207-a0f46375a277
langcode: de
status: true
dependencies:
  config:
    - node.type.newsletter
id: node.newsletter
target_entity_type_id: node
target_bundle: newsletter
default_langcode: site_default
language_alterable: false
